unit LCReference;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Basic3, StdCtrls, ComCtrls;

type
  TLCReferenceForm = class(TBasicForm3)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  LCReferenceForm: TLCReferenceForm;

implementation

{$R *.DFM}

procedure TLCReferenceForm.FormCreate(Sender: TObject);
begin
  inherited;
  try
     RichEdit1.Lines.LoadFromFile('ClassificationReference.rtf');
  except
  end;
  TButton(Self.Owner.FindComponent('btnHelp')).Enabled := false;
end;

initialization
   RegisterClass(TLCReferenceForm);

end.
